Перейти к основному содержанию
D-Link / PRODUCT DOSSIER

D-Link DGS-3130-54PS

D-Link DGS-3130-54PS/SI Коммутатор
SKU: DGS-3130-54PS

D-Link DGS-3130-54PS/SI Коммутатор — Коммутатор. Количество портов USB 2.0: 1. Подробные технические характеристики, совместимость оборудования и разбивка цен.

Количество портов USB 2.0
1
Посмотреть спецификации Купить на Amazon →

Вы можете сообщить нам о недостающих или неверных технических данных.

Зарегистрированные технические параметры и данные производителя проверены.

D-Link DGS-3130-54PS/SI Коммутатор

Количество портов USB 2.0
1
01 / УЗНАЙТЕ О ПРОДУКТЕ

Не теряясь в деталях.

Ключевая информация на первый взгляд. Все технические детали ниже.

01 / Количество портов USB 2.0

1

Количество портов USB 2.0

Технические характеристики

Зарегистрированные характеристики сгруппированы по типу продукта. Отсутствие информации не означает отсутствие поддержки.
Зеркалирование шлюза соединения
Да
Кластеризация соединений
Да
Поддержка 10G
Да
Продолжительность древесного протокола
Да
Управление ARP
Да
Технология медного кабеля Ethernet
Список контроля доступа Acl Ввод
2048
Список контроля доступа Acl Вывод
512
Общая мощность на корпусе Ethernet
370 W
Количество входов питания PoE на Ethernet Plus
48
Поддержка Power over Ethernet Poe
Да
Поиск IGMP
Да
Поддержка QoS качества обслуживания
Да
Основное количество входов открытия/закрытия RJ 45 Ethernet
Основной тип входа открытия/закрытия RJ 45 Ethernet
Стандарты Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1v, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3ah, IEEE 802.3at, IEEE 802.3az, IEEE 802.3x
Светодиодные индикаторы связи
Да
Количество портов USB 2.0
1
Оптоволоконное Соединение
SFP+
Порт подключения G C
2 x 10GBASE-T
Порт ввода/вывода
2 x 10GBASE-T
Подключение питания
Количество портов USB 2.0
1
Скорость подачи
161 Mpps
Диапазон MTBF
356876 Часов
Фильтрация/защита BPDU
Да
Защита фильтрации Bpdu
Да
Защита цикла
Да
Безопасность
CB, cUL, BSMI, CCC
Поддерживается алгоритм безопасности
SNMP, SNMPv3, SSH-2, SSL/TLS
Защита аромата
Да
Поддержка SSH/SSL
Да
Декларации о соответствии
Защита паролем
Да
Нерабочая влажность
Частота входа переменного тока
Напряжение входа переменного тока
Диапазон рабочей влажности
10 - 90%
Максимальное потребление энергии
Резервный блок питания
Да
Диапазон рабочих температур
0 - 50 °C
Размер таблицы адресов
Вес
Глубина
Ширина
Поддержка Jumbo-фреймов
Да
Установка полки
Да
Веб-управление
Да
Высота
Цвет продукта
Физические внешние блоки памяти
9
Блоки виртуальной памяти
32
Диапазон температур хранения Цельсия
Протокол избыточности виртуального маршрутизатора Vrrp
Да
Уровень шума
54,2 dB
Поддержка управления Akis
Да
Контактный слой
Тип клавиши
Список управления соединением ACL
Да
Управление потоком публикаций
Да
Совместимый HS-код системы
85176990
Количество строк
8
Количество VLAN
Пропускная способность транзитной маршрутизации
Емкость маршрутизации/коммутации
216 Gbit/s
Количество слотов для модулей SFP
Количество вентиляторов
4 fan(lar)
Вес картона
23,3 kg
Количество на коробку
3 шт.
Ширина картона
38 cm
Чистый вес картона
22,8 kg
Длина картона
46,5 cm
Высота транспортной коробки
62 cm
Коробок на паллету Море
18 шт.
Коробок на паллету Воздух
12 шт.
Количество на паллете морское
54 шт.
Количество на паллете воздушное
36 шт.
Брутто-вес на паллете морское
437,2 kg
Брутто-вес на паллете воздушное
297,4 kg
Ширина поддона
120 cm
Длина
110 cm
Высота море
199,5 cm
Высота воздух
137,5 cm
Глубина упаковки
595 mm
Ширина упаковки
450 mm
Высота упаковки
118 mm
Кеш упаковки
Вес упаковки
6,88 kg
Бренд
D-Link
Категория
Сетевые коммутаторы
Название продукта
DGS-3130-54PS
GTIN EAN UPC
0790069435324,
Категория
Сетевые коммутаторы
Бренд
D-Link
Название продукта
DGS-3130-54PS
Серия продукта
Проданные рынки
NL, GB, PT, ES, FR, HU, IT, SE, DE, AT, CA, DK, CH, BE, US, PL, AU, WW, GR, LU, NZ, TR, FI, CZ, NO, BG, AS, SK, EE
Дата добавления в систему
2018-11-09
Дата производства
Код продукта
DGS-3130-54PS/SI
Множественные функции вещания
Denetlenebilir çoklu yayın
Предотвращение атак DoS
Да
Протокол регистрации VLAN Garp Gvrp
Да
Блокировка Head Of Line Hol
Да
Отвод тепла
1662,6 BTU/s
Стекируемый
Да
Ввод консоли
RJ-45
Алгоритмы планирования очередей
SP, WRR+SP, Weighted Round Robin (WRR)
Поддержка MIB
RFC 1213; RFC 4188; RFC 1157, 2571-2576; RFC 1907; RFC 1757, 2819; RFC 2021; RFC 1398, 1643, 1650, 2358, 2665; RFC 2674 802.1p 2233, 2863 IF MIB; RFC 2618; RFC 2620; RFC 2925; RFC 2674, 4363; RFC 1065, 1066, 1155, 1156, 2578; RFC 1215; RFC 1212; RFC 1215; RFC 1157, 2571-2576; RFC 4022; RFC 4113; RFC 4293; RFC 2737
Поддержка мультикаста
Да
Функции виртуальной LAN
Private VLAN, Voice VLAN, Tagged VLAN, MAC address-based VLAN, Port-based VLAN
Sflow
Да
Журнал событий системы
Да
Поддержка SSH SSL
Да
Telnet
Да
Поддержка VLAN
Да
Авторизация
MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama, Web tabanlı kimlik doğrulama
Протокол маршрутизации
RIP
D-Link DGS-3130-54PS/SI Коммутатор